* {
    padding: 0;
    margin: 0;
}

.nav {
    border-bottom: 2px solid gray;
    padding-bottom: 10px;
}

.container {
    padding: 0 40px;
}

.nav-link {
    display: none;
}

@media only screen and (min-width: 768px) {
    .container {
        padding: 0 100px;
    }

    .nav-link {
        display: flex;
    }

    .content {
        display: flex;
    }
}

.flex {
    display: flex;
}

.gap-20 {
    gap: 20px;
}

.justify-between {
    justify-content: space-between;
}

.mt-10 {
    margin-top: 10px;
}

.green {
    color: green;
}

.nav-link a {
    text-decoration: none;
    color: black;
}

.text-center {
    text-align: center;
}

.title {
    font-weight: 400;
    color: gray;
}

.section-body {
    margin-top: 100px;
}

a {
    text-decoration: none;
    color: black;
}
